Bug 10300 - Problems with gdth driver (IPC Vortex Raid Controller)
Summary: Problems with gdth driver (IPC Vortex Raid Controller)
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-22 08:21 UTC by matthias.mueller
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 20:32:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description matthias.mueller 2000-03-22 08:21:17 UTC
On a machine with IPC Vortex Raid Controller GDT6518-32F Red Hat kernel
2.2.14-5.0 fails to access the attached cd-rom or tape drive. Hard Disk
access (hardware raid) is no problem, all works fine, only access to cd-rom
or tape media hangs the gdth driver and the controller is beeping to
indicate an error.

Kernel 2.2.12-20 from Red Hat Linux 6.1 works perfecly, no problems with
tapes or cd-rom drives.

Unfourtunaly I have no access to this machine anymore, so I could do no
debugging.

Comment 1 Alan Cox 2000-08-08 20:32:15 UTC
Does this still occur with the 2.2.16 update kernel ?



Note You need to log in before you can comment on or make changes to this bug.